/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#menu-top-bar-nav li{
    margin-top:0;
}
#menu-top-bar-nav li:not(:last-child)::after {
    content: '';
    background-color: #ebeae9;
    width: 2px;
    height: 100%;
    position: absolute;
    right: -2px;
    top: 0;
}
#menu-top-bar-nav li a {
    padding-top: 8px;
}
.top-btn-col .et_pb_button_module_wrapper {
    display: inline-block;
}

body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper{
    margin-left:40px;
}
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::before,
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::after,
body #page-container .et_pb_section .top-btn-col .et_pb_button_1_tb_header_wrapper::after{
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    display: block;
    position: absolute;
    top: 0;
    z-index: 9999999;
    opacity: 1;
}
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::before{
    border-width: 55px 0 0 40px;
    border-color: #15397f transparent transparent transparent;
    left: -40px;
}
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::after {
    border-width: 55px 0 0 40px;
    border-color: transparent transparent transparent #15397f;
    right: -40px;
}
body #page-container .et_pb_section .top-btn-col .et_pb_button_1_tb_header_wrapper::after{
    border-width: 55px 40px 0 0;
    border-color: #f37321 transparent transparent transparent;
    right: -40px;
}
.et_pb_menu #menu-main-menu.et-menu>li {
    padding-left: 15px;
    padding-right: 15px;
}
.et_pb_menu #menu-main-menu.et-menu>li>a {
    border-bottom: 4px solid #fff;
    transition: 0.2s all;
    opacity: 1;
    padding-top: 45px;
}
.et_pb_menu #menu-main-menu.et-menu>li>a:hover {
    border-bottom: 4px solid #f37321;
}
.et_pb_menu_1_tb_header.header-nav-menu .et_pb_menu__icon.et_pb_menu__search-button {
    color: #000;
    transform: rotate(-90deg);
    font-weight: 700;
    border-top: 1px solid #ebebeb;
    margin-left: 60px;
}
/*
.contact-float-btn::after {
    content: '' !important;
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    top: 0;
    z-index: 9999999;
    opacity: 1;
    border-width: 0 0 57px 40px;
    border-color: transparent transparent #bf4e06 transparent;
    left: -40px;
    display: block !important;
    transition: none !important;
    margin-left: 0 !important;
}
.float-contact-btn-col .et_pb_button_module_wrapper {
    transform: rotate(90deg);
    left: -65px;
    bottom: -200px;
}
*/
.contact-btn-row .header-btn:after{
    content: '' !important;
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    top: 0;
    right: -40px;
    z-index: 9999999;
    opacity: 1;
    display: block !important;
    transition: none !important;
    margin-left: 0 !important;
}
.contact-btn-row:not(.contact-btn-right) .header-btn:after{
    border-width: 57px 40px 0 0;
    border-color: #bf4e06 transparent transparent transparent;
}
.contact-btn-row {
    position: absolute;
    width: auto !important;
    transform: rotate(-90deg);
    z-index: 9;
}
.contact-btn-row:not(.contact-btn-right) {
    left: -70px;
    right: auto;
    bottom: 220px;
}
/* right */
.contact-btn-row.contact-btn-right {
    right: -70px;
    left: auto;
    bottom: -40px;
    
}
#page-container .et_pb_section .contact-btn-row .header-btn:before{
    margin-left: -34px !important;
}
.contact-btn-row.contact-btn-right .header-btn:after {
    border-width: 57px 0 0 40px;
    border-color: transparent transparent transparent #bf4e06 ;
}
/* right */
.strong-box .et_pb_icon_wrap {
    border-radius: 50%;
}

.strong-box .et_pb_icon_wrap::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    top: 0;
    z-index: 0;
    -webkit-animation: blink 2s linear infinite;
    -moz-animation: blink 2s linear infinite;
    -ms-animation: blink 2s linear infinite;
    -o-animation: blink 2s linear infinite;
    animation: blink 2s linear infinite;
}
@keyframes blink {
  0%, 50%{
    box-shadow: 0 0 0 0px #ffffff;
  }
50%{
    box-shadow: 0 0 0 15px rgb(255 255 255 / 0.5);
  }
}
@-webkit-keyframes blink {
  0%, 50%{
    box-shadow: 0 0 0 0px #ffffff;
  }
50%{
    box-shadow: 0 0 0 15px rgb(255 255 255 / 0.5);
  }
}
.footer-title .et_pb_module_header::before,
.footer-title .et_pb_module_header::after{
    content: '';    
    height: 4px;    
    position: absolute;
    bottom: 0;
    left: 0;
}
.footer-title .et_pb_module_header::before{
    width: 100px;
    background-color: #fde3d3; 

}
.footer-title .et_pb_module_header::after {
    width: 50px;
    background-color: #f37321;    
}
.footer-menu .et-menu {
    flex-direction: column;
}
.et_pb_gutters1 .footer-main .et_pb_column_1_3 {
    width: 25%;
}
.et_pb_gutters1 .footer-main .et_pb_column_2_3 {
    width: 75%;
}
.footer-social.et_pb_social_media_follow li a.icon:hover {
    background-color: #0c285e !important;
    transform: scale(1.2);
}
.footer-social.et_pb_social_media_follow li a.icon {
    border-radius: 50%;
    transition: 0.3s all;
    transform: scale(1);
}
.footer-menu .et-menu a::after {
    content: '';
    width: 0;
    height: 2px;
    position: absolute;
    bottom: 10px;
    left: 0;
    background-color: #f37321;
    transition: 0.2s all;
}
.footer-menu .et-menu a:hover::after {
    width: 100%;
}
.client-logos .et_pb_column {
    display: flex;
    flex-wrap: wrap;
}
.client-logos .et_pb_column .et_pb_module {
    width: 25%;
    margin: 0;
    padding: 40px 0;
    border-bottom: 1px solid #f6f6f6;
    border-right: 1px solid #f6f6f6;
    transition: 0.2s all;
    transform: scale(1);
    background-color: #fff;
    position: relative;
    box-sizing: border-box;
}
.client-logos .et_pb_column .et_pb_module:hover {
    box-shadow: 0 0 15px rgb(0 0 0 / 10%);
    border-radius: 20px;
    transform: scale(1.05);
    z-index: 99;
}
.client-logos .et_pb_column .et_pb_module.et_pb_image img {
    width: 150px;
}
.client-logos .et_pb_column .et_pb_module:nth-child(n+5) {
    border-bottom:none
}
.client-logos .et_pb_column .et_pb_module:nth-child(4n+4),
.client-logos .et_pb_column .et_pb_module.et_pb_image_10{
    border-right:none;
}
.client-logos .et_pb_column .et_pb_module.et_pb_image_10{
	border-top: 1px solid #f6f6f6;
}
.industries-inner-row .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 35px;
    padding-top: 10px;
}
.industries-inner-row .et_pb_column:hover .et_pb_image_wrap img {
    filter: brightness(0) invert(1);
}
body #page-container .et_pb_section .industries-inner-row .et_pb_column:hover .et_pb_button:after{
    color: #15397f;
}
.client-logo-caro .slick-slide {
    box-shadow: 0 5px 30px rgb(0 0 0 / 20%);
    padding: 40px 0 !important;
    margin: 25px 0 !important;
}
.client-logo-caro .wdcl-centered--highlighted .slick-slide {
    transform: scale(0.85);
}
.client-logo-caro .wdcl-centered--highlighted .slick-center {
    transform: scale(1);
}
.client-logo-caro .slick-dots li.slick-active button{
    width: 22px !important;
    height: 22px !important;
    border-radius: 50%;
}
.hm-contact-form .et_pb_contact_form_label {
    display: block;
    color: #fff;
    margin-bottom: 12px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
}
.hm-contact-form .et_pb_contact p input {
    padding: 20px 16px;
}
.hm-contact-form .et_pb_contact_field{
    position:relative;
}
.hm-contact-form .et_pb_contact_field::after{
    font-family: FontAwesome;
    font-weight: 900;
    color: #f37321;
    font-size: 20px;
    position: absolute;
    right: 10px;
    top: 53px;
}
[data-id="enter_your_name"]::after {
    content: '';
}
[data-id="enter_your_number"]::after {
    content: '';
}
[data-id="enter_your_email"]::after {
    content: '';
}
[data-id="message"]::after {
    content: '';
}
.hm-contact-form .et_contact_bottom_container {
    float: none;
    text-align: left;
    margin-left: 5px;
}
.about-team-row .et_pb_blurb_content {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.about-team-row .et_pb_blurb_content .et_pb_main_blurb_image {
    width: 75px;
    margin-bottom: 0;
    cursor: pointer;
    margin-top: -1px;
    margin-right: -1px;
}
.about-team-row .et_pb_blurb_content .et-pb-icon {
    padding-right: 5px;
    padding-bottom: 5px;
}
.team_description {
    height: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #efefef;
    border-top: none;
    transition: 0.3s all;
    position: absolute;
    z-index: 9;
}
.about-team-row .et_pb_column.active .team_description {
    height: auto;
    padding: 20px;
    border-color: #f37321;
}
.about-team-row .et_pb_column .et_pb_module.et_pb_blurb {
    border: 1px solid #efefef;
    border-bottom: none;
}
.about-team-row .et_pb_column.active .et_pb_module.et_pb_blurb {
    border-color: #f37321;
}
.about-team-row {
    z-index: 999;
}
.about-team-row + .about-team-row {
    z-index: 99;
}
.about-team-row + .et_pb_row + .about-team-row {
    z-index: 9;
}
.services_sec_link .et_pb_main_blurb_image {
    margin-bottom: 0;
    position: absolute;
    right: -10px;
    bottom: -10px;
}

.services_sec_link:hover {
    z-index:9;
}
.services_sec_link .et_pb_column:first-child{
    z-index: 0;
}
.services_sec_link .et_pb_column:hover + .et_pb_column{
    z-index: -1;
}
.services_sec_link .et_pb_column .et_pb_blurb {
    transition: 0.3s all;
    background-color: #fff;
    position: relative;
}
.services_sec_link .et_pb_column:hover .et_pb_blurb{
    border: 1px solid #f37321;
    transform: scale(1.1);
    box-shadow: 0 0 15px rgb(0 0 0 / 50%);
    z-index: 9;
    overflow:hidden;
}
.services-row-box,
.site_topbar .et_pb_column:nth-child(2){
    align-items: center;
}
.footer-social-small{
    display:none;
}

@media only screen 
and (max-width : 1200px) {
.et_pb_gutters1 .footer-main .et_pb_column_1_3,
.et_pb_gutters1 .footer-main .et_pb_column_2_3 {
    width: 100%;
}
.footer-social{
    display:none;
}
.footer-social-small,
.footer-social-small .footer-social{
    display:block;
}
.footer-title h4 {
    display: inline;
    position: relative;
}
}
@media only screen 
and (max-width : 1100px) {
.header-bottom-nav .et_pb_menu_inner_container {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
}
@media only screen 
and (max-width : 980px) {
.footer-main .et_pb_menu .et_pb_menu__menu {
    display: flex;
}
.footer-main .et_pb_menu .et_mobile_nav_menu {
    display: none;
}
.footer-main .et_pb_menu_inner_container .et_pb_menu__wrap {
    justify-content: flex-start;
    margin-bottom: 20px;
}
.site_topbar .et_pb_menu .et_mobile_nav_menu {
    display: none;
}
.site_topbar .et_pb_menu .et_pb_menu__menu {
    display: block;
}
.site_topbar .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: flex-start;
    padding-left: 20px;
}
.site_topbar .et_pb_column:first-child {
    order: 1;
    margin-bottom: 0;
    width: calc(100% - 130px) !important;
}
.site_topbar .et_pb_column:nth-child(2) {
    order: 0;
    margin-bottom: 0;
    float: none;
    text-align: center;
}
.site_topbar .et_pb_row {
    display: flex;
    flex-wrap: wrap;
}
.site_topbar .et_pb_column:nth-child(3) {
    order: 2;
    width: 130px !important;
    padding-right: 10px;
}
.header-bottom-nav.et_pb_section_1_tb_header.et_pb_section {padding: 15px 0;}
.about-team-row .et_pb_column {
    width: 33.333%;
}
.about-team-row .et_pb_column.active {
    z-index: 9;
}
} 
@media only screen 
and (max-width : 950px) {
.client-logos .et_pb_column .et_pb_module.et_pb_image img {
    width: 100px;
}
}
@media only screen 
and (max-width : 800px) {
.about-team-row .et_pb_column {
    width: 50%;
}
}
@media only screen 
and (max-width : 766px) {
.client-logo-caro .wdcl-centered--highlighted .slick-center {
    transform: scale(0.85);
}
.industries-inner-row .et_pb_module_header,
.industries-inner-row .et_pb_blurb_description,
.industries-inner-row .et_pb_button_module_wrapper {
    text-align: center;
    margin: 0 !important;
}
.industries-inner-row .et_pb_button {
    margin-left: 55px;
}
.industries-inner-row .et_pb_blurb_position_left .et_pb_blurb_container {
    text-align: center !important;
}
.contact-btn-row{
    display:none;
}
}
@media only screen 
and (max-width : 708px) {
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::before,
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper::after,
body #page-container .et_pb_section .top-btn-col .et_pb_button_1_tb_header_wrapper::after {
    display: none;
}
body #page-container .et_pb_section .et_pb_button_0_tb_header,
body #page-container .et_pb_section .et_pb_button_1_tb_header {
    padding: 8px 30px !important;
    padding-left: 45px !important;
}
body #page-container .et_pb_section .top-btn-col .et_pb_button_0_tb_header_wrapper {
    margin-left: 0;
}
}
@media only screen 
and (max-width : 400px) {
body #page-container .et_pb_section .et_pb_button_0_tb_header,
body #page-container .et_pb_section .et_pb_button_1_tb_header {
    font-size: 14px;
}
}
@media only screen 
and (min-device-width : 981px) 
and (max-device-width : 1220px) {
.industries-inner-row .et_pb_button_module_wrapper {
    margin-top: 0 !important;
}
}
@media only screen 
and (min-device-width : 981px) 
and (max-device-width : 1160px) {
.site_topbar .et_pb_column:nth-child(3) {
    width: 130px !important;
    padding-right: 10px;
}
.site_topbar .et_pb_column:nth-child(2) {
    width: calc(75% - 130px);
}
}